# VALHEIM Advance TG Server Modpack
- By: Taeguk Gaming

This modpack is the only requirement to join TG dedicated server open 24/7.

## Server Features

### Open Server
- Open to all. No whitelisting required. Just download this modpack, then click the server link on the title screen and you're all set!

### World Modifiers
- Combat = Normal
- Death Penalty = Casual (You do not drop equipped gear, and skills are reduced a lot less than on normal mode)
- Resource rate = x 2
- Raid rate = Normal
- Portal = Casual / Portal items (allows no restrictions on bringing items through portals)
- Player based raids

### Added Mods and Why
- We retain all Vanilla settings and an addition of some few mods that helps us manage the server properly. Here are the list of them.
<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    Server Mods
</span></b></summary>

- Azu Anticheat - prevents players to use other mods and use of console commands.
- Betterwards - Protects player structures when offline and prohibits unregistered players interacting on most things in the player's warded base.
- Server Characters - saves character file in the server preventing players to bring items from their local seed to the server.
- Wacky Database - Allows modification of Vanilla items. (Please see enhanced metal progression section for more details).
- Azu Extended Player Inventory - Adds seperate slots for equipments and 3 additonal quick slots.
- Fastlink - Allows players to login without the need of typing the password and IP address.
- Venture Multiplayer Tweaks - modifies the game settings that benefits multiplayer set up (e.g. maximum players, disables skill lost on pvp death, and forced pvp on)
- Venture Logout Tweaks - allows players to retain buffs an debuffs after log out.
- Guilds - allows players to set up guilds.
- Seasonality - Dynamic seasons by altering textures and colors, providing an immersive environmental experience that changes with time.
- Spawn That - Disables spawns of Ticks, Seekers, Fullings, Skeletons, Greydwarfs on other biomes after defeating certain bosses.
- Odinship Plus - Add more ships in the game (mod access in courtesy of Pikassoh)
- TG Community Mods - Lost Scrolls (TG), Biome Lords (TG), Christianity, Monk Armors, Brew bear, Bell, AutoFollowPath, and Colored Crystal (bid), FireSpread, and soon Zeal mods.

</details>

### Reinforced Vanilla Armors
The server has added new versions of Vanilla armors that are set to be end-game gears to much Mistlands Armor sets.
More info on this link: https://docs.google.com/spreadsheets/d/19CII26bNRVpwo_c4uiKJDrSPEACAjn6OZ90lA1_1zwQ/edit?usp=sharing

# Acknowledgement

### All Time Friends and Builders of the Server
- Codie, Namii, Vis, and Artyfacts

### Admins
- Eurodisco, Asura

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    All time Patreons, Supporters and Boosters!
</span></b></summary>

- Curious Explorer
- Codie
- Rex (Reximus)
- Rsolo (Pikassoh)
- Lyra Silverfang
- Sigil (Maxim)
- Ersken
- Halzel
- Artyfacts
- Jirosith
- Namii
- Hjorr
- Bjorn
- Asura
- Eurodisco
- Kuys
- Mervs
- Milktea
- Beo
- Kindreds
- Marronski
- Charzu
- Caladbog
- Astrid
- Vetadine
- Renxaeroth
- Jinx
- Mekichan
- Fardil
- Jebei
- MrTwohands
- Rae
- Operative halo
- Steve
- Xan
- PandorasBoXXX
- TyranRPG
- Khazmylar

</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    Mod Author Credits:
</span></b></summary>

- Smoothbrain - Server Characters, Guilds, Groups
- Azumatt - Anticheat, Fastlink, AzuExtendedInventory, MaxPlayerCount, BetterWards
- VentureValheim - Venture_Logout_Tweaks, Venture_Multiplayer_Tweaks
- Denikson - BepInExPack_Valheim
- Bid - Christian, Brew Beer, Monk Armor, Bell, FireSpreads
- Marlthon - OdinShipPlus (Thanks to Rsolo's donation to get this mod to the server)
- ValheimModding - Jotunn, HookGenPatcher
- WackyMole - WackyDatabase
- Seasonality - RustyMods
- Spawn That - ASharpPen
- PlanBuild - MathiasDecrock
- TeleportEverything - OdinPlus
- JereKuusela - Server_devcommands, Upgrade_World
- MSchmoecker - VNEI
- NwesterHausen - DiscordConnector

</details>

# Links
- Website: https://www.taegukgaming.xyz/
- Discord Channel: https://discord.gg/U4srqekQwa
- Support Taeguk Gaming: https://www.patreon.com/taegukgaming